import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NewissuelistComponent } from './newissuelist.component';

describe('NewissuelistComponent', () => {
  let component: NewissuelistComponent;
  let fixture: ComponentFixture<NewissuelistComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NewissuelistComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewissuelistComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
